Linux Today: Linux News On Internet Time.





More on LinuxToday


Apache Patches Optionsbleed Flaw in HTTP Server

Oct 09, 2017, 23:00 (0 Talkback[s])
(Other stories by Sean Michael Kerner)

The Apache HTTP Web Server (commonly simply referred to as 'Apache') is the most widely deployed web server in the world today and until last week, it was at risk from a security vulnerability known as Optionsbleed.

The Optionsbleed vulnerability was first publicly disclosed by security researcher Hanno Bock on Sept 18, with Apache patching the issue in httpd 2.4.28 web server release, that first debuted on Oct. 5.

Complete Story